a {color:#727326}
a:hover {color:#727326; text-decoration:underline}

/************* CABECERA *************************************************************************************************/
#cabecera {float:left;width:100%; background: url(../img_servicio/cabecera.jpg) 100% 0 no-repeat}
#cabecera a {color:#008342}
#cabecera a:hover {color:#008342}

.solapaLogo {margin-top:0px;}

/************* INTERIOR *************************************************************************************************/
#menu {float:right;width:100%;text-align:right; background: url(../img_servicio/barra_menu.gif) 0 100% no-repeat;height:36px;padding:0 0 5px 0;margin:10px 0 0 0} 
#menu ul {float:right;width:554px; padding:0}
#menu li {float:left;margin:0}
#menu li.itemMenu2 {text-align:center;padding:11px 5px 0 5px;margin: 0 0 5px 10px;width:100px;width: expression('100px');height:20px; background: url(../img_servicio/curva_pestana_on.gif) 0 0 no-repeat #a8a933; color: #fff;font-weight:bold; text-decoration: none}

#menu li.itemMenu1 a:link {float:left;padding:8px 5px 0 5px;text-align:center;width:100px;width: expression('100px');height:20px; background: url(../img_consejeria/curva_pestana.gif) 0 0 no-repeat #aeaeae;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu1 a:hover {float:left;padding:8px 5px 0 5px;text-align:center;width:100px;width: expression('100px');height:20px;background: url(../img_consejeria/curva_pestana_on.gif) 0 0 no-repeat #257212;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu1 a:visited {float:left;padding:8px 5px 0 5px;text-align:center;width:100px;width: expression('100px');height:20px; background: url(../img_consejeria/curva_pestana.gif) 0 0 no-repeat #aeaeae;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu1 a:visited:hover {float:left;padding:8px 5px 0 5px;text-align:center;width:100px;width: expression('100px');height:20px;background: url(../img_consejeria/curva_pestana_on.gif) 0 0 no-repeat #257212; color: #fff;font-weight:bold; text-decoration: none}

#menu li.itemMenu3 a:link {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:140px;width: expression('140px');height:20px; background: url(../img_informacion/curva_pestana.gif) 0 0 no-repeat #aeaeae;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu3 a:hover {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:140px;width: expression('140px');height:20px;background: url(../img_informacion/curva_pestana_on.gif) 0 0 no-repeat #0499a0;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu3 a:visited {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:140px;width: expression('140px');height:20px; background: url(../img_informacion/curva_pestana.gif) 0 0 no-repeat #aeaeae;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu3 a:visited:hover {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:140px;width: expression('140px');height:20px;background: url(../img_informacion/curva_pestana_on.gif) 0 0 no-repeat #0499a0; color: #fff;font-weight:bold; text-decoration: none}

#menu li.itemMenu4 a:link {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:90px;width: expression('90px');height:20px; background: url(../img_participa/curva_pestana.gif) 0 0 no-repeat #aeaeae;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu4 a:hover {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:90px;width: expression('90px');height:20px;background: url(../img_participa/curva_pestana_on.gif) 0 0 no-repeat #d88c2a;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu4 a:visited {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:90px;width: expression('90px');height:20px; background: url(../img_participa/curva_pestana.gif) 0 0 no-repeat #aeaeae;color: #fff;font-weight:bold; text-decoration: none}
#menu li.itemMenu4 a:visited:hover {float:left;margin:0;padding:8px 5px 0 5px;text-align:center;width:90px;width: expression('90px');height:20px;background: url(../img_participa/curva_pestana_on.gif) 0 0 no-repeat #d88c2a; color: #fff;font-weight:bold; text-decoration: none}


#colIzqPortadilla {float:left;width:70%} 
#migas {float:none;width:100%;background: url(../imagenes/barra_puntos.gif) 0 100% no-repeat;padding:5px 0}
#migas p {padding: 0 0 0 77px}
.contenedor_cajafoto {float:left;width:40%;padding:2% 0 0 11%;margin:0} 

.textoPortadilla {float:left;width:44%;padding:4% 4% 0 1%;clear: right} 
.textoPortadilla p {color:#585858;padding-bottom:10px}

#conten_fotoPortadilla {float: left;height:287px;width:253px;padding:0 5% 0 0}  
#fotoPortadilla {_margin:-220px 0px 0px -140px;position:absolute;height:287px;width:267px;background: url(../img_servicio/fotoPortadilla.jpg) 0 100% no-repeat;padding:0;}

.curvapeqPortadilla_bottom_right {float:left;background: url(../img_servicio/curvapeqPortadilla_bottom_right.jpg) 100% 0 no-repeat;width:5%;height:9px;clear:right}
.curvapeqPortadilla_bottom_left {float:left;background: url(../img_servicio/curvapeqPortadilla_bottom_left.jpg) 0 0 no-repeat;width:95%;height:9px}

h3.tit_Portadilla {float:left;font-size:120%;font-weight:bold;margin:5% 0 0 1%;padding:0% 60% 0% 5%;color:#727326; background: url(../img_servicio/borde_titPortadilla.gif) 0 0 repeat-y}
h3.tit_Portadilla .tit_especial {font-size:90%; color:#a0a04a}

#colDechPortadilla {float:left;width:28.4%;clear:right; padding-right:1.5% }
.titulos_Menu3 {color:#727326;padding-left:15px; font-weight:bold}
.verMas {float:left;width:95%;background: url(../img_servicio/verMas.gif) 100% 25% no-repeat;padding-bottom:10px;margin-top:5px;padding-right:5%;text-align:right; font-size:70%}

.articulo_destacamos {float:left;width:100%} 
.img_articulo {float:left;width:39%;border:1px solid #ccc;text-align: center}
.linea_puntos {float:left; width:100%; margin: 0; padding:2% 0 2% 0;background: url(../imagenes/linea_puntos.gif) 0 100% repeat-x}
.txt_articulo {float:left;text-align:left;width:50%;padding: 0 5% 0 5%; background: url(../imagenes/flecha.gif) 0 3px no-repeat} 
.txt_articulo a {color:#008342}
.txt_articulo h4 {font-family:Arial,Verdana,Helvetica,sans-serif;}
.caja_loultimo {float:left; text-align:left;width: 100%; }
.caja_loultimo ul li {border-bottom: 1px dotted #b9b9b9;background: url(../img_servicio/bullet_triangulo.gif) 0 10px no-repeat;padding:8px 0 8px 10px}
* html .caja_loultimo ul li {background: url(../img_servicio/bullet_triangulo.gif) 0 15px no-repeat}
*:first-child+html .caja_loultimo ul li {background: url(../img_servicio/bullet_triangulo.gif) 0 15px no-repeat }
#accesosPortadilla {float:left;width:100%;padding:3% 0 0 0} 
* html #accesosPortadilla {width:98%}
.Col_accesosP ul {float:left;width:93%;text-align:center;padding-left:7%} 
.Col_accesosP li {float:left;width:33%}
/*.accesoP {background: url(../img_servicio/accesoPortadilla.jpg) 50% 0 no-repeat;height:60px;padding:10px 0 0 0} */
.accesoP {background: url(../img_servicio/accesoPortadilla.jpg) 50% 0 no-repeat; border:1px solid #fff; height:70px; padding:10px 0px 10px 0px;}
.accesoP a.txt_acceso {font-size:100%; font-weight: bold;color:#5f6400;padding:0; display:block; width: 56.5%; margin: 0 auto;}






























/******************************* Estilos para RENPA - Autorizaciones en Espacios Naturales Protegidos *******************************/
#autorenpaTextoAdvertenciaLegal{
	line-height: 2;
    padding: 0 10px 10px 0;
    text-align: justify;
	color: #575757;
}
.autorenpaParrafo{
	margin-bottom: 2%;
    margin-top: 2%;
	font-size: 75%;
}
#autorenpaCentrado {
    float: none;
    text-align: center;
    width: auto;
}

#autorenpa_texto_mapa {
	float: left;
	width: 690px;
}

#autorenpa_texto {
	padding: 0 10px 10px 0;
	text-align: justify;
}

#div_map {
	position: relative;
	width: 100%;
	text-align: center;
}

.lista_enlaces {
	float:left;
	padding:4px 0;
	width:99%;
	text-align: justify;
}

.lista_enlaces li {
	float: left;
	margin: 0;
	padding: 0;
}

.lista_enlaces p span {
	margin: 0;
	padding: 8px;
}

.popin {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	background: #FAFAFA none repeat scroll 0 0;
	border: 1px solid #CCCCCC;
	padding: 1em 1.5em 2em;
	position: absolute;
	right: 80px;
	top: 0;
	width: 450px;
	z-index:2;
}

.popin-horizontal {
	text-align: center;
}

.popin h3 {
	border-bottom: 1px solid #CCCCCC;
	color: #898989;
	float: left;
	
	margin: 0 0 15px;
	padding: 0 0 15px;
	width: 46%;
}

.popin img {
	float: left;
	margin: 0 11px 10px 0;
}

.popin .close-popin {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(/medioambiente/img/autorenpa/ico-close.png)
		repeat scroll 0 0;
	display: block;
	height: 17px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 10px;
	width: 17px;
}

.popin p {
	margin: 0 0 10px;
	text-align: justify;
	
}

.popin a.more-info {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	background: transparent
		url(/medioambiente/img/autorenpa/bot-more-info.png) repeat scroll 0
		-44px;
	color: #FFFFFF;
	
	font-weight: bold;
	margin: 0;
	padding: 0.5em 4em 0.5em 1.2em;
	text-decoration: none;
	width: 192px;
}

.popin a:hover {
	background: url(/medioambiente/img/autorenpa/bot-more-info.png) 0 -3px;
}

.popin .close-popin:hover {
	background: url(/medioambiente/img/autorenpa/ico-close.png) 0 -18px;
}

.popinCaracteristicasParque {
	top: 50%;
    width: 70%;
    text-align: center;
    -moz-background-inline-policy: continuous;
    -moz-border-radius: 4px 4px 4px 4px;
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #575757;
    padding: 1em 1.5em 2em;
    position: absolute;
    right: 80px;
	left:15%;
    z-index: 2;
}
.popinCaracteristicasParque p {
    color: #575757 !important;
}

.popinCaracteristicas {
	top: 50%;
    width: 70%;
    text-align: center;
    -moz-background-inline-policy: continuous;
    -moz-border-radius: 4px 4px 4px 4px;
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #575757;
    padding: 1em 1.5em 2em;
    position: absolute;
    right: 80px;
	left:15%;
    z-index: 2;
}
.popinCaracteristicas p {
    color: #575757 !important;
}

.cerrarCaracteristicaParque {
	clear: left;
    color: #575757;
    float: right;
    font-size: 150%;
    font-weight: bold;
    width: 6%;
}
.cerrarCaracteristica {
	clear: left;
    color: #575757;
    float: right;
    font-size: 120%;
    font-weight: bold;
    width: 6%;
}
#content {
	-moz-background-inline-policy: continuous;
	-moz-border-radius-bottomleft: 4px;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	float: left;
	padding: 1em 0 2em;
	width: 30.5em;
	border: none;
	background-color: transparent;
}

#content .big-map {
	float: left;
	width: 100%;
}

#content p {
	margin: 1.5em 0;
	text-align: left;
}

#content p#p-down-pdf {
	margin:30px 0 20px;
	padding:0;
	text-align:center;
}

#div_atras{
	
	margin:55px 0 0;
	text-align:center;
}

#div_atras a{
	background:none repeat scroll 0 0 #C4DAB6;
	border:1px solid #087021;
	color:#087021;
	font-weight:bold;
	padding:4px 5px;
	text-align:center;
	text-decoration:none;
	width:180px;
}

#content h3 {
	border-bottom: 1px solid #CCCCCC;
	color: #898989;
	
	font-weight: bold;
	padding: 0 0 0.3em;
	text-align: left;
}

#content .down-pdf {
	-moz-background-inline-policy:continuous;
	-moz-border-radius:4px 4px 4px 4px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("/medioambiente/img/autorenpa/bot-down-map.png");
	background-position: -28px -44px;
	/*background-position: 90% 8%;*/
	background-repeat: repeat;
	clear:both;
	color:#FFFFFF;
	font-weight:bold;
	padding:1em 3.7em 0.8em 1.5em;
	text-decoration:none;
	width:200px;
}

#content .down-pdf:hover {
	background-position: -28px -44px;
}

#content .down-pdf span {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent url(/medioambiente/img/autorenpa/ico-pdf.png) no-repeat scroll 0 0;
	padding: 4px 0 2px 30px;
}

#div_img_zonas {
	display: table;
	margin: 0 auto;
	width: 100%;
}

#div_zonas {
	-moz-background-inline-policy: continuous;
	-moz-border-radius-bottomright: 4px;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	float: right;
	padding: 1em 0;
	width: 31.1em;
	border: none;
	background-color: transparent;
}
#div_zonas span {
	color:#727326;
	font-weight:bold;
}

#ul_zonas {
	color: #727326;
	
	margin-left: 5%;
	text-decoration: none;
	text-align:center;
}

#ul_zonas li {
	/*
	font-weight: bold;
	padding: 3px 0 3px 0px;
	color:#727326;
	background-attachment: scroll; 
	background-color: transparent;
	background-position: 0px 7px;
	background-repeat: no-repeat;
	margin:5px 0 0 11px;
	padding:3px 0 0 10px;
	*/
}

#ul_zonas li p{
	/*
	color:#727326;
	
	*/
}

#ul_actividades {
	list-style-image:none;
	margin:10px 0 0;
}

#ul_actividades a{
	
}

#ul_actividades li {
	/*
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("/medioambiente/img_servicio/bullet_triangulo.gif");
	background-position: 0 6px;
	background-repeat: no-repeat;
	margin:5px 0 0 11px;
	*/
}

#ul_actividades li span {
	
	font-weight: bold;	
}

#ul_actividades li form {
	margin:10px 0 0 10px;
}

#ul_actividades li button {
	background-color: #FFFFFF;
	background-image: url(/medioambiente/img/siguiente.gif);
	background-position: 43px 5px;
	_background-position: 55px 5px; 
	*background-position: 55px 5px;
	background-repeat: no-repeat;
	border: 1px solid gray;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	color: #000000;
	cursor: pointer;
	margin: 3px 0 0 10px;
	padding: 3px 17px 3px 3px;
}

#ul_actividades li button:HOVER {
	background-color: ButtonFace;
}

#ul_actividades .itemLiRenpa .listaCondicionados .accesoProcedimiento a{
	
}

.p_actividad{
	
	font-weight: bold;
	margin: 0 0 10px;
}

#div_autorenpa_nombre_texto {
	-moz-background-inline-policy: continuous;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	margin: 0.5em 0;
	padding: 1em 1.5em 0;
	text-align: center;
	width: 59.3em;
	border: none;
	background-color: transparent;
}

#div_autorenpa_nombre_texto h3 {
	border-bottom: 1px solid #CCCCCC;
	color: #898989;
	font-weight: bold;
	padding: 0 0 0.3em;
	text-align: left;
}

#div_autorenpa_nombre_texto p {
	margin: 1.5em 0;
	text-align: justify;
}

.caja {	
	display: block;
	float: right;
	margin: 10px 0 0;
	text-align: center;
	width: 290px;
}

.caja h2 {
	background: url("../img/autorenpa/autorenpa_bg_titulos.jpg") no-repeat scroll
		0 0 transparent;
	color: #5A5F6A;
	font-weight: bold;
	margin: 0 0 0;
	padding: 5px 0 5px 10px;
	text-align: left;
	font-size: 80%;
}

.caja ul {
	background: url("../img/autorenpa/autorenpa_bg_cajas.gif") repeat-x scroll 0
		100% transparent;
	border-top: 1px solid #DEDBDB;
	list-style: none outside none;
	padding: 5px 0 6px 5px;
	text-align: left;
}
.cajaAutorenpaSaberMas {	
	display: block;
	float: right;
	width: 290px;
}
.cajaAutorenpaSaberMas ul {
	text-align: left;
}


.caja ul li {
	background: url("../img/autorenpa/bullet_triangulo.gif") no-repeat scroll
		13px 6px transparent;
	padding: 1% 3% 1% 10% !important;
}

.caja form {
	background:url("../img/autorenpa/autorenpa_bg_cajas.gif") repeat-x scroll 0 100% transparent;
	border-top:1px solid #DEDBDB;
	list-style:none outside none;
	padding:5px 0 6px 5px;
	text-align:left;
}

.caja p {
	
	font-weight:bold;
	padding:5px 0;
	text-align:left;
}

.caja form select {
	margin:0 4px 0 0;
	padding:0;
	width:280px;
}

.caja form select option {
	margin: 0;
	padding: 0 0 0 2px;
}

.caja input[type=text] {
	width: 220px;
}

.caja #botonForm {
	/*-moz-border-radius:4px 4px 4px 4px;
	background-color:#FFFFFF;
	background-image:url("/medioambiente/img/lupa_glos.gif");
	background-position:110% 0;
	background-repeat:no-repeat;
	border:1px solid gray;
	color:#000000;
	cursor:pointer;
	height:19px;
	margin:7px 0 0;
	padding:0 21px 0 0;*/
	background: url("/medioambiente/img/autorenpa/btn_buscar.gif") no-repeat scroll 0 0 transparent;
	border: 0 none;
	color: #949494;
	cursor: pointer;
	font-size: 70%;
	margin:7px 0 0;
	padding: 3px 4px 4px;
	text-align: left;
	width: 76px;
}

.caja #botonForm :HOVER {
	background-color: #dfdfdf;
}
.autorenpaContenSaberMas {
	float: left;
	padding-top: 15px;
	width: 100%;
}

.autorenpaSaberMas {
	border: 1px solid #DFDBDA;
	float: left;
	padding: 0;
	width: 99.1%;
}
h2.autorenpa_tit_Gris {
	background: url("/medioambiente/img/autorenpa/tit_Gris.gif") no-repeat scroll 0 0 transparent;
	color: #5A5F6A;
	font-size: 80%;
	font-weight: bolder;
	padding: 5px;
}
.autorenpaSaberMas li.uno {
	background: url("/medioambiente/img/autorenpa/bulletMasGris.gif") no-repeat scroll 6px 7px #FFFFFF;
	border-bottom: 1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
	min-height: 15px;
	padding-left: 10%;
}
.autorenpaSaberMas li.dos {
	background: url("/medioambiente/img/autorenpa/bulletMasGris.gif") no-repeat scroll 6px 7px #EEF0ED;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	padding-left: 10%;
}
.autorenpaAccesoCae{
	background: url("/medioambiente/img/autorenpa/canalAE.gif") no-repeat scroll 0 0 transparent;
	display: block;
    float: right;
    margin: 10px 0 0;
    text-align: center;
 	font-weight: bolder;
	margin-left: 0;
    padding-bottom: 18px;
    padding-left: 0;
    padding-right: 0;
	 padding-top: 10px;
    width: 29.2%;
}
/* ************ Resultados RENPA ************ */

li li p{
	color: #727326 !important;
}

.resultadosRenpa{
	clear:right;
	float:left;
	margin-top:10px;
	min-height:20em;
	text-align:justify;
	width:69%;
}

.resultadosRenpa ul p{
	color:#727326;
	/*font-weight:bold;*/
}
.resultadosRenpa span{
	color:#727326;
	
}

.itemLiRenpa {
	-moz-border-radius:4px 4px 4px 4px;
	background-color:#F4F4F4;
	border-style:solid;
	border-width:1px;
	color:#575757;
	display:table;
	
	margin:0 0 35px;
	padding:10px;
	width:95%;
}
.tamTexto {
}
.infoRenpa{
	display:inline-block;
	margin:0;
	padding:10px 0 0 10px;
	width:100%;
}

.nombreTipo{
	color:#727326;
	font-size:24px;
	text-align:center;
	text-decoration:underline;
}

.descripTipo {
	color:#727326;
	font-size:14px;
	margin:5px 0 20px 10px;
	text-align:justify;
	width:95%;
}

.textoRenpa{
	color: #727326;
	font-weight:bold;
}
.resultadosRenpa .textoParqueRenpa {
	color: #575757;
	font-weight:bold;
}

.p_actividad_desc{
	
}

.p_actividad_desc,.descripActividad{
	font-weight: normal;
	margin: 0 0 0 15px;
	text-align: left;
}

.descripActividad{
	margin:10px 0 0 10px;
}

.itemLiRenpa p{
	font-size:15px;
	text-align:left;
}

.itemLiRenpa ul li {
	/*
	background:url("/medioambiente/img/bullet_general.gif") no-repeat scroll 0 5px transparent;
	color:#575757;
	list-style-position:inside;
	list-style-type:circle;
	padding:3px 0 3px 0;
	text-align:justify;
	*/
}

.botonRenpa{
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	background-color:#FFFFFF;
	background-image:url(/medioambiente/img/siguiente.gif);
	background-position:43px 5px;
	background-repeat:no-repeat;
	border:1px solid gray;
	color:#000000;
	cursor:pointer;
	margin:3px 0 0 10px;
	padding:3px 17px 3px 3px;
}
#accesoMapa{
	padding-bottom:20px;
	padding-top:20px;
	text-align:left;
	margin-left: 7%;
}
#accesoMapa a { 
	-moz-border-radius:4px 4px 4px 4px;
	background:url("/medioambiente/img/autorenpa/autorenpa_bg_accesoMapa.gif") repeat-x scroll 0 100% transparent;
	border:1px solid #DEDBDB;
	color:#575757;
	cursor:pointer;
	font-weight:bold;
	margin:3px 0 0 10px;
	padding:4px 14px;
} 

#inforParque {
	-moz-background-inline-policy:continuous;
	-moz-border-radius-bottomright:4px;
	background-color:transparent;
	border:medium none;
	float:right;
	padding:1em 0;
	width:31.1em;
}

#pagRenpa {
	background:none repeat scroll 0 0 #FFFFFF;
	border-top:1px solid #CCCCCC;
	color:#333333;
	
	font-weight:bold;
	margin-top:18px;
	text-align:center;
	width:100%;
}
#pagRenpa a {
	color:#CCCCCC;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
}

.listaCondicionados{
	display:table;
	
	list-style:circle outside none;
	margin:10px 0 0 20px;
	*margin: 10px 0 0 10px;/*IE*/
	text-align:justify;
	width:95%;
}

.itemLiRenpa ul li{
	width: 95%;
}

.listaCondicionados li{
}

.itemLiRenpa ul li,

.listaCondicionados li{
	/*
	background:none repeat scroll 0 0 transparent;
	list-style:circle outside none;
	*/
	color:#727326;
	font-size:12px;
}

ul.listaCondicionados li p{
	padding:3px 0 3px 0;
	text-align:justify;
}

#cajaCombos{
	/*height:3em;*/
}

.condicionados_res{
	list-style-image:none;
	list-style: outside circle;
	*list-style: inside circle;/* IE7 */
	vertical-align:top;
	*padding-left:0;
	*padding-top:0;
}
.condicionados_par{
	list-style-image:none;
	list-style: outside circle;
	*list-style: inside circle;/* IE7 */
	vertical-align:top;
	*padding-left:0;
	*padding-top:0;
	
	
}

input#botonParques,
input#botonZonas{
	-moz-border-radius:4px 4px 4px 4px;
	background-color:#FFFFFF;
	background-position:43px 5px;
	background-repeat:no-repeat;
	border:1px solid gray;
	color:#000000;
	cursor:pointer;
	
	margin:0 0 0;
	padding:0 3px 0 1px;
}

input#botonParques:HOVER,
input#botonZonas:HOVER{
	background-color:#F4F4F4;
}
#comboParques,
#comboZonas{
	border:medium none;
	float:left;
	margin:0;
	padding:0 5px 1px;
	text-align:center;
	/*IE8 FF
	background-color: red;*/
	/*IE7
	*background-color: pink;*/
	/*IE6
	_background-color: green;*/
}
form#comboParques{
}
form#comboZonas{
}
form#comboParques select{
	max-width:40em;
}
form#comboZonas select{
}
form#comboParques input{
}
form#comboZonas input{
}
.accesoProcedimiento,
.accesoProcedimiento_sinTexto {
	
	margin: 7px 0;
}
.accesoProcedimiento{
	
	text-align:center !important;
}
.accesoProcedimiento_sinTexto{
	text-align: left;
}

.accesoProcedimiento a,
.accesoProcedimiento_sinTexto a {
	-moz-border-radius: 4px 4px 4px 4px;
	 border: 1px solid #D9D9D4;
	background: url("/medioambiente/img/autorenpa/btn_ir.gif") no-repeat scroll 97% 50% #fbfbfb;
	color:#000000;
	cursor:pointer;
	font-size:11px;
	margin:0;
	padding-bottom: 5px;
	padding-right: 7%;
	padding-top: 5px;
	padding-left: 5px;
	/*padding:3px 4px 4px;*/
	text-decoration:none;
	width:100%
}
.accesoProcedimiento a:HOVER,
.accesoProcedimiento_sinTexto a:HOVER{
	background-color:#F4F4F4;
}

.autorenpaTextoAcceso  {
	color: #725a26 !important;
	font-weight:bold;
}
.autorenpaEnlaceCaract {
	color: #725a26 !important;
	font-weight:bold;
	text-decoration: underline;
}

.autorenpaEnlaceCaractParque {
    color: #725A26 !important;
    font-size: 150%;
    font-weight: bold;
	text-decoration: underline;
}